.nav-container {  position: relative; background:#000000; z-index: 4; top:0; width: 100%; left: 0;}

.sf-menu { border-left: 1px solid #fff; }

.sf-menu li {

  float: left;

  text-align: left;

  position: relative;

		font-size:15px;

		font-weight:bold;

		text-transform:uppercase;

  border-right: 1px solid #fff;

  z-index: 99;

}

.sf-menu li.parent {z-index: 999;}

.sf-menu li a {

  display: block;

  color: #fff;

  text-decoration: none;

  position: relative;

  padding: 19px 19px 21px 19px;

}

.sf-menu > li > a > span {

  cursor: pointer;

  white-space: nowrap;

}

.sf-menu li ul a span {  white-space: normal;}

/*.sf-menu > li.parent > a:before { content: "\f103"; position: absolute; bottom: 0; width: 100%; text-align: center;}*/



.sf-menu > li.sfHover > a,

.sf-menu> li > a:hover,

.sf-menu > li.active > a {background: #69a861;}



.sf-menu li a:hover {  text-decoration: none;}



.sf-menu ul {

  position: absolute;

  top: 60px;

  z-index: 99;

  width:209px;

  display: none;

		border:0;

}
.sf-menu .parent:hover ul{ display:block; }
.sf-menu li li { font-size:13px; font-weight:normal; text-transform:none; border:0; margin:0 0 -1px; }

.sf-menu li li.parent > a:before { content: "\f0da"; float: right; margin:2px 0 0 0; }

.sf-menu li li.last {  }

.sf-menu li li {  position: relative; float: none;}

.sf-menu li li a {

  display:block;

  background:#fff;

		border:solid 1px #ccc;

  color: #000;

  padding:5px 13px 8px 13px;

}

.sf-menu li li > a:hover,

.sf-menu li li.sfHover > a,

.sf-menu li li.active > a { background:#f51a34; border:solid 1px #f51a34; color: #fff; }



.sf-menu ul ul {

  position: absolute;

  top: -999em;

  z-index: 99;

  width: 192px;

}

.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

  left: 0px;

  top: 60px;

  /* match top ul list item height */

}



ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul {

  top: -999em;

}

ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

  left: 210px;

  /* match ul width */

  top: 0;

}

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul {

  top: -999em;

}

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul {

  left: 210px;

  /* match ul width */

  top: 0;

}

@media only screen and (min-width: 992px) {

    #menu-icon,

    .sf-menu-phone,

    .sf-menu-block {  display: none !important;}



}

@media only screen and (max-width: 991px) {

  .nav-container {position: relative !important;}

  .pseudoStickyBlock {display: none !important;}

  .sf-menu,

  .sf-menu-phone {display: none;}

  /* menu icon */

 .sf-menu-block {display: block; position: relative;}

  #menu-icon {

    display: block;

    font-size: 17px;

    line-height: 21px;

    cursor: pointer;

    text-transform: uppercase;

    padding: 0 20px;

    height: 50px;

    line-height: 50px;

				color:#fff;



  }

  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }

  #menu-icon.active:before { content: "\f056"; }



  .sf-menu-phone {

    background: #000000;

    border: 1px solid #fff;

    position: absolute;

    z-index: 2;

    width: 100%;

    moz-box-sizing:border-box;

    -moz-box-sizing: border-box; 

    -webkit-box-sizing: border-box; 

    box-sizing: border-box;

  }

  .sf-menu-phone li {  position: relative;   }

  .sf-menu-phone > li { border-bottom: 1px solid #fff; padding: 10px 20px; font-size: 16px; }

  .sf-menu-phone > li.last {border-bottom: 0;}

  .sf-menu-phone li a { display: inline-block;  color: #fff;  }

  .sf-menu-phone li a:hover { color: #000; }

  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }

  .sf-menu-phone li li.last {padding-bottom: 10px;}

  .sf-menu-phone li li:first-child {padding-top: 10px;}

  .sf-menu-phone li li:first-child strong {top:10px;}

  .sf-menu-phone li strong {

    position: absolute;

    display: block;

    top: 4px;

    right: 5px;

    width: 24px;

    font-size: 16px; 

    line-height: 16px;

    text-align: center;

				color:#fff;

  }

  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}

  .sf-menu-phone li strong:hover { cursor: pointer; }

  .sf-menu-phone li strong:before {content: "\f067"; }

  .sf-menu-phone li strong.opened:before { content: "\f068"; }



  /* dropdown */

  .sf-menu-phone ul {  width: auto; border: 1px solid #fff; margin:10px 0 0 0 ;  display: none;  }

  .sf-menu-phone > li.active > a > span {color: inherit;}

  

  .sf-menu-phone > li.active > a,

  .sf-menu-phone > li > a:hover {  }



  .sf-menu-phone li li.active > a,

  .sf-menu-phone li li a:hover {}

}

@media only screen and (max-width: 767px) { 

			.nav-container { padding: 0 2.127659574468085%; }

   .sf-menu-block {margin: 0 10px;}

}

